Subject: kerberos 5 principal question

From: Chris Drumgoole <[email-masked]>
Date: Tue, 3 Jul 2001 10:48:14 -0400 (EDT)

Hello,

I am working on pine4.33/imap2000, and I want to include krb5 support.  I
want to know what principal the included support is set to use.  For
example, the kerberos 4 patch for older pine versions uses
imap.hostname@realm...  Does the new version use the same, or would it use
something like host.hostname@realm..?

perhaps someone could also tell me where in the source code this
information lives?

thanks for your help.

chris

<q

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------